PXCOLT(1)

NAME
pxcolt - manual page for pxcolt 1.1

SYNOPSIS
pxcolt [OPTIONS]...

DESCRIPTION
Collapse edges with support below some threshold. If annotated Nexus, may require passing in the support identifier (-s). This will take a newick- or nexus-formatted tree from a file or STDIN. Output is written in newick format.

OPTIONS

-t, --treef=FILE
    input tree file, STDIN otherwise

-l, --limit=DOUBLE
    minimum support threshold as proportion (default = 0.5)

-s, --sup=STRING
    string identifying support values (if default fails)

-o, --outf=FILE
    output file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12), 1886-1888.

AUTHOR
Written by Joseph W. Brown

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2018-2020 FePhyFoFum License GPLv3